@import url("https://fonts.googleapis.com/css?family=Oswald");
body {
  position: relative;
  font-family: "Oswald", sans-serif;
  color: #111;
  font-size: 20px;
}

.sch-tabs-6 {
  position: relative;
  max-width: 900px;
  margin: 0 auto;
  display: grid;
  grid-template-columns: 1fr 2fr;
  grid-gap: 30px;
}

.sch-tabs-6 .menu div {
  padding: 15px 20px 15px 40px;
  margin-bottom: 10px;
  color: rgba(0, 0, 0, 0.4);
  background: #3F51B5;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
  cursor: pointer;
  position: relative;
  vertical-align: middle;
  font-weight: 700;
  transition: 1s all cubic-bezier(0.075, 0.82, 0.165, 1);
}

.sch-tabs-6 .menu div:hover {
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

.sch-tabs-6 .menu div span.light {
  height: 10px;
  width: 10px;
  position: absolute;
  top: 24px;
  left: 15px;
  background-color: rgba(0, 0, 0, 0.4);
  border-radius: 100%;
  transition: 1s all cubic-bezier(0.075, 0.82, 0.165, 1);
}

.sch-tabs-6 .menu div.active span.light {
  background-color: #fff;
  left: 0;
  height: 100%;
  width: 3px;
  top: 0;
  border-radius: 0;
  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}

.sch-tabs-6 .menu div.active {
  color: #fff;
  padding: 15px 20px 15px 20px;
}

ul.sch-trans {
  position: relative;
  height: 0px;
  list-style: none;
  margin: 0;
  padding: 0;
  transition: 0.5s all cubic-bezier(0.075, 0.82, 0.165, 1);
}

ul.sch-trans li {
  opacity: 0;
  transform: translateX(-50px);
  position: absolute;
  list-style: none;
  transition: 1s all cubic-bezier(0.075, 0.82, 0.165, 1);
}

ul.sch-trans li.active {
  transition-delay: 0.3s;
  z-index: 2;
  opacity: 1;
  transform: translateX(0px);
}

ul.sch-trans li p {
  margin: 0;
}
@media only screen and (max-width: 640px){
	.sch-tabs-6 {
  max-width: 85%;
  grid-template-columns: 1fr;
}
}